
/* Restricted License */
"6Um-8H-Y64.title" = "Restricted License";

/* Installable */
"Ust-ky-HkB.title" = "Installable";

/* Preview & Print */
"Val-fa-0a2.title" = "Preview & Print";

/* Embedding */
"bt8-bU-mhi.title" = "Embedding";

/* Subsetting Forbidden */
"wrk-ma-izw.title" = "Subsetting Forbidden";

/* Editable */
"zD7-0I-cKb.title" = "Editable";
